@charset "utf-8";
.navigation_wrapper/* CSS Document */
{
	height: 30px;
	padding-top: 10px;
	background-color: #2b2b2b;
	overflow: hidden;
	/*margin-right: auto;*/
	/*margin-left: auto;*/
	width: 950px;
    /*-webkit-border-top-left-radius: 30px;*/
    /*-webkit-border-top-right-radius: 30px;*/
    /*-moz-border-radius-topleft: 30px;*/
    /*-moz-border-radius-topright: 30px;*/
    /*border-top-left-radius: 30px;*/
    /*border-top-right-radius: 30px;*/
}

.navigation_wrapper ul{
	padding: 0 0 0 26px;
	list-style: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.navigation_wrapper li{
	display: inline;
	margin: 0px;
	padding: 0px;
}
.navigation_wrapper a{
	float: left;
	color: white;
	text-decoration: none;
	background-color: #2b2b2b;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 3px;
}

.navigation_wrapper a:link, .navigation_wrapper a::visited, .navigation_wrapper a:active{
	color: white;
}

.navigation_wrapper a span{
	float: left;
	display: block;
	padding: 8px 9px 3px 6px;
	cursor: pointer;
}

.navigation_wrapper a span{
	float: none;
}


.navigation_wrapper a:hover{
	/*background-image: url(../images/leftedge.gif);*/
	background-color: #e3f0f8; /*background color of tabs onMouseover*/
	color: #000000;
}

.navigation_wrapper a:hover span{
	background-color: transparent;
}

/* Sub level menus*/
.navigation_wrapper ul li ul{
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	background-color: #ffffff; /*sub menu background color */
	visibility: hidden;
	display:inline;
	/* for IE */
 	 filter:alpha(opacity=95);
 	 /* CSS3 standard */
 	 opacity:0.95;

}
.navigation_wrapper ul li {
	display:inline;
}

/* Sub level menu links style */
.navigation_wrapper ul li ul li a{
	padding: 6px;
	padding-right: 2px;
	margin: 0;
	background-color: #ffffff; /*sub menu background color */
	color: #333333!important;
}

.navigation_wrapper ul li ul li a span{
	background-color: #ffffff; /*sub menu background color */
	color: #000000;
}

.navigation_wrapper ul li ul li a:hover{ /*sub menu links' background color onMouseover. Add rounded edges in capable browsers */
	background:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
